<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">42.338001251221</MDI>
      <MDI key="STATISTICS_MEAN">21.651518029437</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.3719999790192</MDI>
      <MDI key="STATISTICS_STDDEV">6.2264952625569</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
